server:
  port: 8443
  ssl: 
    key-store: file:///Z:/mykeys.jks
    key-store-password: opensesame
    key-password: opensesame
logging:
  path: /var/logs
  level:
    root: WARN
    org: 
      springframework:
        security: DEBUG
site.name: Spicy Gonzales
